Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Object_Proxy_Impl.h File Reference

`#include "ace/CORBA_macros.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`
`#include "tao/orbconf.h"`

Include dependency graph for Object_Proxy_Impl.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Compounds
class | TAO_Object_Proxy_Impl
| TAO_Object_Proxy_Impl. More...

## Detailed Description

Id:
  Object_Proxy_Impl.h,v 1.13 2003/12/28 16:07:04 jwillemsen Exp

This files contains the proxy definition of the interface that all the Object proxy have to imlements.

Author:
  Angelo Corsaro <corsaro@cs.wustl.edu>